[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#218081: [peterc@gelato.unsw.edu.au: Bug#218081: libc6 2.3.2-9 won't install]

reassign 218081 lsbdev

Yes, I agree.

On Thu, Oct 30, 2003 at 11:01:10AM +1100, Peter Chubb wrote:
> >>>>> "Peter" == Peter Chubb <peter@chubb.wattle.id.au> writes:
> >>>>> "Daniel" == Daniel Jacobowitz <dan@debian.org> writes:
> Daniel> Meant to copy yo on this, Peter.  Adam suggests checking the
> Daniel> output of lsattr.  If you can repeat this, strace output of
> Daniel> dpkg would be nice too.
> I think I've worked out the problem.  I have the lsbdev package
> installed, which mounts --bind /lib/ld-2.3.2.so into
> /var/lib/lsbdev/root/lib/ld-2.3.2.so
> So it looks as if there's an incompatibility between lsbdev and
> standard library upgrading.
> Peter C

Daniel Jacobowitz
MontaVista Software                         Debian GNU/Linux Developer

Reply to: